pcre

module (bold = default) build dependencies
pcre/10.30

also see Using Software.